Bug 1405024 - game-music-emu-0.6.1 is available
Summary: game-music-emu-0.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: game-music-emu
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Volný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-15 12:16 UTC by Upstream Release Monitoring
Modified: 2016-12-31 20:19 UTC (History)
4 users (show)

Fixed In Version: game-music-emu-0.6.1-1.fc24 game-music-emu-0.6.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-31 08:23:00 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.14 KB, patch)
2016-12-15 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Patch to spec that will build with new upstream release (2.70 KB, patch)
2016-12-16 06:33 UTC, Jonathan Dieter
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-15 12:16:55 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.6.0-8.fc24
URL: https://bitbucket.org/mpyne/game-music-emu/wiki/Home

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/866/

Comment 1 Upstream Release Monitoring 2016-12-15 12:17:11 UTC
Patching or scratch build for game-music-emu-0.6.0 failed.

Comment 2 Upstream Release Monitoring 2016-12-15 12:17:13 UTC
Created attachment 1232124 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-15 12:17:15 UTC
Patches were not touched. All were applied properly

Comment 4 Jonathan Dieter 2016-12-16 06:33:07 UTC
Created attachment 1232445 [details]
Patch to spec that will build with new upstream release

This patch can be applied to the fedora git repository for game-music-emu and will allow 0.6.1 to build without any errors.  It also updates the URL and Source tags to point to the new upstream location since Google Code is dead.

I have not actually uploaded the 0.6.1 sources. I expect you'll want to do that yourself from the known good URL.

Comment 5 Karel Volný 2016-12-16 08:30:00 UTC
thanks but I have the update ready, I'm just stuck on infrastructure issues - see bug #1404194

Comment 6 Karel Volný 2016-12-16 08:42:03 UTC
FTR, https://pagure.io/fedora-infrastructure/issue/5637

Comment 8 Upstream Release Monitoring 2016-12-16 13:35:20 UTC
kvolny's game-music-emu-0.6.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=826027

Comment 9 Fedora Update System 2016-12-16 14:09:57 UTC
game-music-emu-0.6.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-04383482b4

Comment 10 Fedora Update System 2016-12-16 14:27:43 UTC
game-music-emu-0.6.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1b98ddd9b

Comment 11 Fedora Update System 2016-12-16 15:00:49 UTC
game-music-emu-0.6.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a9e593c654

Comment 12 Fedora Update System 2016-12-17 00:46:42 UTC
game-music-emu-0.6.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a9e593c654

Comment 13 Fedora Update System 2016-12-17 01:35:49 UTC
game-music-emu-0.6.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1b98ddd9b

Comment 14 Fedora Update System 2016-12-19 20:59:53 UTC
game-music-emu-0.6.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-04383482b4

Comment 15 Fedora Update System 2016-12-31 08:23:00 UTC
game-music-emu-0.6.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-12-31 20:19:12 UTC
game-music-emu-0.6.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.